{assign var="commonUserID" value=$commonUserID|default:''}
{*<!-- Begin : Panel Menu -->*}
<div class="col-lg-3 col-12 mb-3">
<div class="panelmenu bg-white">
    <div class="p-1">
        <h6 class="side-head position-relative bg-white text-primary m-0 text-center text-uppercase p-2">{$language.lblMyAccount}
            <span class="d-lg-none d-inline-block myaccount-menu position-absolute"><span></span><span></span><span></span></span>
        </h6>
    </div>
    
  <ul class="list-unstyled side_menu d-lg-block d-none left-panel-sec">
  {if $commonUserID > 0}
  <li id="track_orders" class="p-3">
  <h5>{$language.lblTrackMyOrder}</h5>
   <span class="track-order clearfix">
   {form->start name="trackOrder" action="/user/purchases/" method="post" enctype="multipart/form-data" autocomplete="off"}
   <span class="input-group col-xs-12">
   {form->textbox  name="track_order_item" maxlength="20" validate_event="submit"  placeholder=$language.lblOrderID class="form-control order-txt" validate="required" error=$language.errOrderNumber}
   <span class="input-group-btn">
       <button type="submit" name="track-order" id="track-order" class="btn btn-secondary px-3 sub-bt text-uppercase " form="trackOrder">{$language.lblGo}</button>
       </span>
   </span>
    {form->close}
    {form->validate_script form="trackOrder"} </span>
   </li>
   {/if}
  <li class="menu-block p-3">
  <h5 class="sub-Head icon-order text-primary position-relative mb-lg-2 mb-0">{$language.lblOrders}</h5>
	<ul class="sub_menu list-unstyled pl-4 m-0">
		<li>
			{html->anchor href="/user/purchases/" rel="purchases" class="d-block p-2" caption=$language.lblMyPurchases}
		</li>
		
   
	</ul>
      </li>
   {if $commonUserID > 0}
   <li class="menu-block p-3">
     <h5 class="sub-Head icon-pay text-primary position-relative mb-lg-2 mb-0">{$language.lblPayments}</h5>
	  <ul class="sub_menu list-unstyled pl-4 m-0">
	  <li>
       {html->anchor href="/user/account/" rel="certificates" class="d-block p-2" caption=$language.lblProductCertificate}</li>
       
	
	  {if $settingsStoreCCInfo=="Yes"}
	  <li>
       {html->anchor href="/user/savedcard/" rel="savedCard" class="d-block p-2" caption=$language.lblMySavedCard}
        </li>
	  {/if}
      </ul>
       </li>
   <li class="menu-block p-3">
        <h5 class="sub-Head icon-responsive text-primary position-relative mb-lg-2 mb-0">{$language.lblMyStuff}</h5>
  <ul class="sub_menu list-unstyled pl-4 m-0">
   <li>
    {html->anchor href="/user/wishlist/" rel="wishlist" class="d-block p-2" caption=$language.lblMyWishlist}</li>

    </ul>
    </li>
     <li class="menu-block p-3">
        <h5 class="sub-Head icon-settings text-primary position-relative mb-lg-2 mb-0">{$language.lblSettings}</h5>
        <ul class="sub_menu list-unstyled pl-4 m-0">
    <li >
		{html->anchor href="/user/edit/" rel="personal" class="d-block p-2 icon6" caption=$language.lblPersonalInformation}
	</li>
	 <li >
		{html->anchor href="/user/changepassword/" rel="password" class="d-block p-2 icon6" caption=$language.lblChangePassword}
	</li> 

<li >
    {html->anchor href="/user/address/" rel="address" class="d-block p-2 icon6" caption=$language.lblAddress}
  </li>
	<li>{html->anchor href="/user/shipping/" rel="shipping" class="d-block p-2" caption=$language.lblShippingAccount}</li>
  <li>{html->anchor href="/user/subscriptions/" rel="subscription" class="d-block p-2" caption=$language.lblSubscriptions}</li>
    <li>{html->anchor href="/user/logout/" class="d-block p-2" rel="logout" caption=$language.lbllogout}</li>
  </ul>
   </li>
	
  {/if}
  </ul>
  
  
  
 {* <!--track_orders-->*}


{*<!--track_orders-->*}
</div>  
</div>
<script>
$(document).ready(function(){
    var clickAllowed = true;
    resizeMyAcMenu    =   function(){
        var windowWidth=$(window).width();
        if(windowWidth<992){ 
          if(clickAllowed){
            clickAllowed = false;
            $(document).on('click','.side-head',function () {
                $(".side-head").toggleClass("open");
                if ($(".side_menu").is(':visible')) {
                  $(".side_menu").addClass("d-lg-block d-none");
                } else {
                  $(".side_menu").removeClass("d-lg-block d-none");
                }
            });

            $('.side_menu > li .sub_menu').hide();
            $(document).on('click','.side_menu > li > .sub-Head',function(){
                if (!$(this).hasClass('active')){
                  $('.side_menu > li .sub_menu').slideUp();
                  $(this).next().slideToggle();
                  $('.side_menu > li > .sub-Head').removeClass('active');
                  $(this).addClass('active');

                            $(this).parents('li').addClass('active');
                            $(this).parents('li').siblings().removeClass('active');
                }
                else {
                  $(this).toggleClass('active');
                  $(this).next().slideToggle();

                            $(this).parents('li').removeClass('active');
                }
            });
          }
        }else{
            $('.side_menu > li .sub_menu').show();
        }

    };
    $(window).resize(resizeMyAcMenu);  //set the function to resize
    resizeMyAcMenu();  //call the function now
});
</script>
